./devel/ocaml-lwt_react, Reactive programming module for ocaml-lwt

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.1.1, Package name: ocaml-lwt_react-1.1.1, Maintainer: jaapb

This is a module that adds SSL support to ocaml-lwt.


Required to run:
[lang/ocaml] [devel/ocaml-findlib] [devel/ocaml-lwt] [devel/ocaml-react] [devel/ocaml-jbuilder]

Required to build:
[pkgtools/cwrappers] [misc/ocaml-opaline]

Master sites:

SHA1: c334e473b5adc6e9c523b99efd79ff6d097151b8
RMD160: 220787f2dea34019e08f1efc9aa3470136fadbf3
Filesize: 284.225 KB

Version history: (Expand)


CVS history: (Expand)


   2018-04-13 14:54:03 by Jaap Boender | Files touched by this commit (3) | Package updated
Log message:
Updated devel/ocaml-lwt_react to version 1.1.1.

This upgrade was introduced with Lwt 4.0.0. It fixes a bug with
Lwt_react.E.limit and Lwt_react.S.limit.
   2018-01-10 17:53:15 by Jaap Boender | Files touched by this commit (107) | Package updated
Log message:
Recursive revbump associated with the update to OCaml 4.06.
   2017-09-08 14:58:06 by Jaap Boender | Files touched by this commit (4)
Log message:
Added package ocaml-lwt_react. This is a split from ocaml-lwt.